<div class="card-comment" *ngIf="cardComment">
    <div><span class="card-comment__owner">{{ cardComment.owner.name }}</span>&nbsp;<span>{{ cardComment.creationDate | date :'medium' }}</span></div>
    <div class="card-comment__content" contenteditable="true" (focusout)="setCardComment($event)" #content></div>
    <div><span class="card-comment__delete-btn" (click)="delete()">Delete</span></div>
</div>
